Subject: gs cuts off my TeX characters

From: Christian Schwarz <[email-masked]>
Date: Thu, 12 Sep 1996 15:05:55 +0200 (MET DST)

Hi!

I've got a problem with ghostscript and TeX. I convert a TeX file to
postscript with dvips and print it with gs.

If I use gs-4.01, the characters are "cut off" at the very right side (of
each character!). This is not much so you have to look very carefully to
see it, but when you use italic, it's quite obvious. Note the this is not
a gsfonts problem, since dvips converts the TeX fonts into a
Postscript/bitmap font.

When I use gs-2.xx, this problem does not occur. I used the same
postscript file to test this, so it isn't a TeX or dvips problem. 

I haven't tried it with gs-3.xx, but I remember that I had the same
problem on my old Slackware system, where I switched from gs-2 to gs-3 and
the problem appeared, but I never tracked the error down. (This also
means, that it isn't a Debian specific problem.)

Does someone else have a similar problem or a hint what I can try? I can
provide more infos and/or a small demo file so this can be tested on
more systems.

Thanks in advance,

Chris

--          _,,     Christian Schwarz
           / o \__   [email-masked], [email-masked],
           !   ___;   [email-masked], [email-masked]
           \  /        
  \\\______/  !        PGP-fp: 8F 61 EB 6D CF 23 CA D7  34 05 14 5C C8 DC 22 BA
   \          /         http://www.informatik.tu-muenchen.de/~schwarz/
-.-.,---,-,-..---,-,-.,----.-.-
  "DIE ENTE BLEIBT DRAUSSEN!"